Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 19:44:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre neeraj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neeraj Bot:  Hi Neeraj ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9680831258 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543396906            11:30 PM, 22nd Jul                   Sohaib                   Hi&nbsp;Neeraj ,Good
  Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:30 PM, 22nd Jul                     neeraj                    Thank you very much for the time           11:31 PM, 22nd Jul                     neeraj                    I ordered 2 shoes and there's offer "buy 2 get 1 free".. But at checkout i didn't find anything like that           11:32 PM, 22nd Jul                     neeraj                    9680831258 is the order number           11:32 PM, 22nd Jul                   Sohaib                   To avail of the buy 2 get 1 OFFER promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have the same value then you will only be paying for the value of one item. If both items have different values then the higher value will be the order value.           11:33 PM, 22nd Jul                   Sohaib                   Is there anyt
 hing else I can help you with?           11:34 PM, 22nd Jul                     neeraj                    Sir... Offer was buy two and get 1...its like that if i will buy 2 pairs then i will get the third one free           11:34 PM, 22nd Jul                     neeraj                    I have ordered 4 items...           11:35 PM, 22nd Jul                     neeraj                    Please check the order also 9680831258           11:36 PM, 22nd Jul                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           11:39 PM, 22nd Jul                     neeraj                    But i have to cancel the order as u r telling me..           11:40 PM, 22nd Jul                     neeraj                    Bcz i already ordered... And if i have to take this benefit by canceling the order and reo
 rder... That i don't want to do           11:41 PM, 22nd Jul                   Sohaib                   Please be assured that we have escalated this issue to our concerned team and are closely working on this to fix it for you.&nbsp;&nbsp;           11:41 PM, 22nd Jul                   Sohaib                   Is there anything else I can help you with?           11:42 PM, 22nd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2892868